Adds a comment to your image

- « Gmagick::clear

- Gmagick::compositeimage »

- PHP Manual
- Gmagick
- Adds a comment to your image

# Gmagick::commentimage

(PECL gmagick >= Unknown)

Gmagick::commentimage — Adds a comment to your image

### Description

public Gmagick::commentimage(string `$comment`): Gmagick

Adds a comment to your image.

### Parameters

`comment`

  The comment to add.

### Return Values

The Gmagick object with comment added.

### Errors/Exceptions

Throws an GmagickException on error.